@font-face {
	font-family: poultry;
	src: url("flaticon_poultry.woff") format("woff"), url("flaticon_poultry.ttf") format("truetype");
}
.poultry-globe:before {
	content: "\f101";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-globe-1:before {
	content: "\f102";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-globe-2:before {
	content: "\f103";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-worldwide:before {
	content: "\f104";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-planet:before {
	content: "\f105";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-globe-3:before {
	content: "\f106";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-global-network:before {
	content: "\f107";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-internet:before {
	content: "\f108";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-globe-earth:before {
	content: "\f109";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-planet-earth:before {
	content: "\f10a";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-global:before {
	content: "\f10b";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-web:before {
	content: "\f10c";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-globe-4:before {
	content: "\f10d";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-worldwide-1:before {
	content: "\f10e";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-global-1:before {
	content: "\f10f";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-globe-5:before {
	content: "\f110";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-world:before {
	content: "\f111";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-web-1:before {
	content: "\f112";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-worldwide-2:before {
	content: "\f113";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-globe-6:before {
	content: "\f114";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-world-1:before {
	content: "\f115";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-world-wide-web:before {
	content: "\f116";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-world-2:before {
	content: "\f117";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-globe-7:before {
	content: "\f118";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-world-grid:before {
	content: "\f119";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-team:before {
	content: "\f11a";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-envelope:before {
	content: "\f11b";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-mail:before {
	content: "\f11c";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-email:before {
	content: "\f11d";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-email-1:before {
	content: "\f11e";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-mail-1:before {
	content: "\f11f";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-mail-2:before {
	content: "\f120";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-email-2:before {
	content: "\f121";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-emails:before {
	content: "\f122";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-email-3:before {
	content: "\f123";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-message:before {
	content: "\f124";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-email-4:before {
	content: "\f125";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-envelope-1:before {
	content: "\f126";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-open-email:before {
	content: "\f127";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-envelope-2:before {
	content: "\f128";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-envelope-3:before {
	content: "\f129";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-email-5:before {
	content: "\f12a";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-coding:before {
	content: "\f12b";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-internet-1:before {
	content: "\f12c";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-world-3:before {
	content: "\f12d";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-web-cursor:before {
	content: "\f12e";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-web-development:before {
	content: "\f12f";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-front-end-programming:before {
	content: "\f130";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-webpage:before {
	content: "\f131";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-webpage-1:before {
	content: "\f132";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-improvement:before {
	content: "\f133";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-browser:before {
	content: "\f134";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-www:before {
	content: "\f135";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-browser-1:before {
	content: "\f136";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-domain:before {
	content: "\f137";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-search:before {
	content: "\f138";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-web-traffic:before {
	content: "\f139";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-megaphone:before {
	content: "\f13a";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-megaphone-1:before {
	content: "\f13b";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-marketing:before {
	content: "\f13c";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-marketing-1:before {
	content: "\f13d";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-promote:before {
	content: "\f13e";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-megaphone-2:before {
	content: "\f13f";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-public-relation:before {
	content: "\f140";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-advertisement:before {
	content: "\f141";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-megaphone-3:before {
	content: "\f142";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-megaphone-4:before {
	content: "\f143";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-speaker:before {
	content: "\f144";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-announcement:before {
	content: "\f145";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-megaphone-5:before {
	content: "\f146";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-megaphone-6:before {
	content: "\f147";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-open-book:before {
	content: "\f148";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-book:before {
	content: "\f149";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-open-book-1:before {
	content: "\f14a";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-open-book-2:before {
	content: "\f14b";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-book-1:before {
	content: "\f14c";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-book-2:before {
	content: "\f14d";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-open-book-3:before {
	content: "\f14e";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-open-book-4:before {
	content: "\f14f";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-open-book-5:before {
	content: "\f150";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-open-book-6:before {
	content: "\f151";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-open-book-7:before {
	content: "\f152";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-instructions:before {
	content: "\f153";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-book-3:before {
	content: "\f154";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-information:before {
	content: "\f155";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-guidebook:before {
	content: "\f156";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-employee-handbook:before {
	content: "\f157";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-info:before {
	content: "\f158";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-mic:before {
	content: "\f159";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-microphone:before {
	content: "\f15a";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-microphone-1:before {
	content: "\f15b";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-microphone-2:before {
	content: "\f15c";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-podcast:before {
	content: "\f15d";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-microphone-3:before {
	content: "\f15e";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-microphone-4:before {
	content: "\f15f";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-microphone-5:before {
	content: "\f160";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-microphone-6:before {
	content: "\f161";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-microphone-7:before {
	content: "\f162";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-microphone-8:before {
	content: "\f163";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-microphone-9:before {
	content: "\f164";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-microphone-10:before {
	content: "\f165";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-microphone-11:before {
	content: "\f166";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-mic-1:before {
	content: "\f167";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-press-conference:before {
	content: "\f168";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-press-conference-1:before {
	content: "\f169";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-press:before {
	content: "\f16a";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-press-conference-2:before {
	content: "\f16b";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-interview:before {
	content: "\f16c";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-interview-1:before {
	content: "\f16d";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-brand:before {
	content: "\f16e";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-award:before {
	content: "\f16f";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-badge:before {
	content: "\f170";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-brand-image:before {
	content: "\f171";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-brand-1:before {
	content: "\f172";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-brand-2:before {
	content: "\f173";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-reputation:before {
	content: "\f174";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-best-product:before {
	content: "\f175";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-sign:before {
	content: "\f176";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-tag:before {
	content: "\f177";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-brand-3:before {
	content: "\f178";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-marketing-2:before {
	content: "\f179";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-favorite:before {
	content: "\f17a";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-star:before {
	content: "\f17b";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-star-1:before {
	content: "\f17c";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-star-2:before {
	content: "\f17d";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-star-3:before {
	content: "\f17e";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.poultry-star-4:before {
	content: "\f17f";
	font-family: poultry;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}